
/* Looks similar to League Gothic but has Russian characters */
@font-face {
	font-family:'BebasNeueBold-Regular';
	src: url('../../fonts/BebasNeueBold.eot');
	src: url('../../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/BebasNeueBold.woff') format('woff'),
		url('../../fonts/BebasNeueBold.ttf') format('truetype'),
		url('../../fonts/BebasNeueBold.svg#BebasNeueBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	unicode-range: U+0020-2248;
}

/* To replace Homestead */
@font-face {
	font-family:'SportsWorld';
	src: url('../../fonts/SportsWorld.eot');
	src: url('../../fonts/SportsWorld.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/SportsWorld.woff') format('woff'),
		url('../../fonts/SportsWorld.ttf') format('truetype'),
		url('../../fonts/SportsWorld.svg#SportsWorld-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0020-25CA;
}

.HomePage #hero .night-bungy {
	width: 29.375%;
	max-width: 470px;
	height: 0;
	margin: 0;
	padding-bottom: 21.9375%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}

.typography h2,
#hero .title span.middle,
.review .slide h3 {
	font-family: 'SportsWorld', serif;
}

#hero .title span.start, #hero .title span.end,
#portals-nav li.contact a,
#secondary-nav > ul > li > a,
.nav-bar a,
ul.badges li a,
section ul.enlarger li a,
nav.footer-nav ul li a,
p.book-now a,
.typography .cta a,
ul.safety li p span,
.form div.field label,
.form .chosen-container-single .chosen-single span,
.form input.action,
.typography h1, 
.typography h3, 
.typography h3, 
.typography h4, 
.typography h5, 
.typography h6, 
.typography .cta a, 
.typography h2 span, 
.typography th,
.m-webcam-btn,
.action-button span,
.combo-content .combo-text h2,
.watchStoryLink {
	font-family: 'BebasNeueBold-Regular', Arial, sans-serif;
}
#secondary-nav > ul > li > a {
	font-size: 4em;
}

#hero .title span.middle {
	font-size: 120px;
}
#hero .title span.start, 
#hero .title span.end {
	font-size: 68px;
	display: block;
}

.HomePage section ul.badges {
	margin: 30px 0;
}
.HomePage section.columns h2 {
	margin-bottom: 0.5em;
}

ul.badges li a {
	font-size: 5.5em;
}

.goog-te-gadget-simple .goog-te-menu-value:after {
	background-position: left -27px;
}

section.video {
	background-image: url(../../images/section-video-bg-sochi.jpg);
}

section p.price-text, section div.price-text  {
	font-size: 18em;
}

.photo-video-absolute:after,
.photos-absolute:after {
	background-image: url(../../images/usb-russia.png);
}

.action-button span {
	font-size: 15px;
}

.ru .combo-content .combo-buttons .cta a {
	font-size: 33px;
	line-height: 74px;
}

.HomePage section.updates {
	background-position: right top;
}

#facebook-feed {
	height: 572px;
	padding-bottom: 0;
}

#vk_comments, #vk_comments iframe { width: 100% !important; }
 
#vk_groups, #vk_groups iframe { width: 100% !important; }
 

@media screen and (max-width: 1800px) {

	ul.badges li a {
		font-size: 5em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 6em;
	}

}

@media screen and (max-width: 1600px) {

	ul.badges li a {
		font-size: 4.5em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 5.6em;
	}

	#secondary-nav > ul > li > a {
		font-size: 3.2em;
	}

}

@media screen and (max-width: 1500px) {

	#hero .title span.middle {
		font-size: 100px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 57px;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.9em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 5.4em;
	}
}

@media screen and (max-width: 1360px) {

	#secondary-nav > ul > li > a {
		font-size: 2.9em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 5em;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.7em;
	}

	.goog-te-gadget-simple .goog-te-menu-value {
		line-height: initial;
	}
	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 1.2em;
	}

}

@media screen and (max-width: 1300px) {

	.nav-bar li a {
		font-size: 2.8em;
	}

	#secondary-nav > ul > li {
		margin-right: 18px;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.5em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 4.8em;
	}

	#hero .title span.middle {
		font-size: 80px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 37px;
	}

	ul.badges li a {
		font-size: 4em;
	}
	
	section p.price-text {
		font-size: 15em;
	}
	.ru .combo-content .combo-buttons .cta a {
		font-size: 33px;
		line-height: 74px;
		padding: 0 10px;
	}

	.typography p.intro {
		font-size: 3.5em;
	}
	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 1em;
	}

}

@media screen and (max-width: 1220px) {

	.SpecialOffersPage header.title h1 {
		font-size: 4.1em;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.4em;
	}

	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 1100px) {

	.nav-bar li a {
		font-size: 2.4em;
	}

	#secondary-nav > ul > li {
		margin-right: 14px;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.2em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 3.6em;
		line-height: 100px;
	}

	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 0.8em;
	}

	ul.badges li a {
		font-size: 3em;
	}

	.ru .combo-content .combo-buttons .cta a {
		font-size: 22px;
		line-height: 63px;
	}

}

@media screen and (max-width: 980px) {

	.nav-bar li a {
		font-size: 2em;
	}

	#secondary-nav > ul > li > a {
		font-size: 2.1em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 3.5em;
		line-height: 80px;
	}

	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 0.7em;
	}

	#hero .title span.middle {
		font-size: 50px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 27px;
	}

	.HomePage section.updates h2 {
		text-align: center;
	}

	#facebook-feed {
		margin: 0 auto;
	}
}

@media screen and (max-width: 940px) {

	#secondary-nav > ul > li {
		margin-right: 12px;
	}

	#secondary-nav > ul > li > a {
		font-size: 2em;
	}

	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 0.6em;
	}
}

@media screen and (max-width: 880px) {

	.nav-bar li a {
		font-size: 2em;
	}

	#secondary-nav > ul > li > a {
		font-size: 1.9em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 3.4em;
	}

}
@media screen and (max-width: 840px) {

	#secondary-nav > ul > li > a {
		font-size: 1.7em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 3.2em;
		line-height: 70px;
	}

	.goog-te-gadget-simple .goog-te-menu-value span:first-child {
		font-size: 0.6em;
	}

}

@media screen and (max-width: 800px) {

	.combo-content .combo-buttons li {
		width: 100%;
		margin-top: 10px;
	}
	.ru .combo-content .combo-buttons .cta a {
		font-size: 30px;
		line-height: 54px;
	}

	.typography p.intro {
		font-size: 2.5em;
	}

	ul.badges li {
		width: 50%;
		margin: 0 0 15px;
		padding-bottom: calc(50% - 16px);
	}

	.SpecialOffersPage header.title h1 {
		font-size: 3em;
		line-height: 60px;
	}

}

@media screen and (max-width: 750px) {

	.SpecialOffersPage header.title h1 {
		font-size: 2.7em;
		line-height: 48px;
	}
}

@media screen and (max-width: 650px) {

	#hero .title span.middle {
		font-size: 30px;
	}

	ul.badges li a {
		font-size: 4em;
	}

	.SpecialOffersPage header.title h1 {
		font-size: 2.6em;
		line-height: 44px;
	}
}

@media screen and (max-width: 550px) {

	ul.badges li a {
		font-size: 3.5em;
	}

}

@media screen and (max-width: 500px) {

	#hero .title span.middle {
		font-size: 25px;
	}

	ul.badges li a {
		font-size: 3em;
	}

	section p.price-text {
		font-size: 10em;
	}

}

@media screen and (max-width: 450px) {

	ul.badges li a {
		font-size: 2.5em;
	}

}

/* Booking Form */
.ru .stepIndicator .current p {
	word-wrap: break-word;
}
.ru form .activityDropDown .readMore a,.ru form .activityDropDown .addToCart a{

	line-height: 21px;
	min-height: 47px;
}
.ru #BookingForm_BookingForm_action_next,.ru #BookingForm_BookingForm_action_finish {
	font-size: 29px;
}
.ru .cart .cartTitle {
	font-size: 1em;
}
.ru #BookingForm_BookingForm button span.title {
	font-size: 0.9em;
}
.ru #BookingForm_BookingForm_action_next span.sub-title, .ru #BookingForm_BookingForm_action_finish span.sub-title {
	font-size: 0.6em;
}
.ru form .activityDropDown .title {
	/*font-size: 16px;*/
	/*line-height: 18px;*/
}
.ru .ui-datepicker {
    font-size: 2.2em;
}

.ru section ul.enlarger li a {
	font-size: 80px;
}
.ru section ul.enlarger li a:hover {
	font-size: 100px;
}
.ru form .activityDropDown .title,
.ru form .activityDropDown .readMore a,
.ru form .activityDropDown .addToCart a,
.ru .cart .cartTitle,
.ru .cart .ActivityTitle h4,
.ru .cart .SpecialBlock h6,
.ru .cart .TotalBlock h4,
.ru .cart .TotalBlock .price{
	font-family: 'BebasNeueBold-Regular', Arial, sans-serif;

}
@media screen and (max-width: 700px) {
	.ru #BookingForm_BookingForm button span.title {
		font-size: 0.6em;
	}
	.ru #BookingForm_BookingForm_action_next span.sub-title, .ru #BookingForm_BookingForm_action_finish span.sub-title {
		font-size: 0.4em;
		display: inline-block;
		top: -8px;
		position: relative;
	}
	/*.ru #BookingForm_BookingForm_action_next:after,*/
	/*#BookingForm_BookingForm_action_finish:after {*/
		/*!*right: -64px;*!*/
	/*}*/
	/*.ru #BookingForm_BookingForm_action_next,*/
	/*#BookingForm_BookingForm_action_finish {*/
		/*!*margin-right: 62px;*!*/
	/*}*/
}
@media screen and (max-width: 450px) {
	.ru .form .chosen-container-single .chosen-single {
		font-size: 6px;
	}
	.ru form .activityDropDown .chosen-drop .chosen-results li {
		padding: 10px 5px 0 5px;
	}
	.ru form .activityDropDown .title {
		width: 30%;
	}
	.ru form .activityDropDown .price {
		width: 30%;
	}
	.ru form .activityDropDown .readMore {
		width: 0;
		display: none !important;
	}
	.ru form .activityDropDown .addToCart {
		width: 40%;
	}

	.typography h2 {
		font-size: 2.8em;
	}

	ul.badges li {
		width: 100%;
		margin: 0 0 15px;
		padding-bottom: calc(100% - 16px);
	}
}

@media screen and (max-width: 380px) {

	#facebook-feed {
		width: 304px;
		max-width: 100%;
		height: 526px;
	}

	#facebook-feed div.feed {
		padding: 0;
	}
}


/* Venue Hire Section */

.Russia.VenueHireHolder .intro hr{
	margin-bottom: 25px;
	margin-top: 25px;
}

.m-functions {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #000;
}
.m-functions__item {
	width: 20%;
	overflow: hidden;
	height: 0;
	padding-bottom: 14.2857142857%;
	float: left;
	position: relative;
}
.m-functions__item__content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.m-functions__item__content img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.m-functions__item__link {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: rgba(1, 22, 83, 0.6);
}

.m-functions__item__title{
	position: absolute;
	font-family: 'League Gothic', Arial, sans-serif;
	width: 100%;
	top: 50%;
	letter-spacing: -0.5px;
	font-size: 24px;
	transform: translateY(-50%);
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
.m-functions__item__link:hover{
	cursor : pointer;
}
.m-functions__item__link:hover .m-functions__item__title{
	color: white;
}

@media screen and (max-width: 880px) {

	.m-functions__item {
		width: 25%;
		padding-bottom: 25%;
	}

}

@media screen and (max-width: 1200px) {

	.m-functions__item {
		width: 33.3333%;
		padding-bottom: 30%;
	}

}

@media screen and (max-width: 650px) {

	.m-functions__item {
		width: 50%;
		padding-bottom: 40%;
		font-size: 22px;
	}
	.m-functions__item__title{
		font-size: 18px;
	}

}


ul.gallery.image li {
	width: 16.6667%;
	height: 0;
	padding-bottom: 16.6667%;
}
